{
  "id": 4982305,
  "name": "Frank A. Paschke, Appellee, v. Anna Paschke, Appellant",
  "name_abbreviation": "Paschke v. Paschke",
  "decision_date": "1943-06-30",
  "docket_number": "Gen. No. 42,450",
  "first_page": "434",
  "last_page": "434",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 434"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 289,
    "ocr_confidence": 0.428,
    "sha256": "e13da7181b90d9bcbec47e19bfa3a0215b446c6d7a40569a61a53d0a3984d783",
    "simhash": "1:75d3c004ef032d3e",
    "word_count": 47
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank A. Paschke, Appellee, v. Anna Paschke, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Hebel.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Hebel."
      }
    ],
    "attorneys": [
      "Edward S. Cody, for appellant;",
      "David A. Biskind, for appellee."
    ],
    "corrections": "",
    "head_matter": "Frank A. Paschke, Appellee, v. Anna Paschke, Appellant.\nGen. No. 42,450.\nBurke, P. J., dissents in part.\nopinion filed June 30, 1943;\nrehearing denied December 3, 1943.\nEdward S. Cody, for appellant;\nDavid A. Biskind, for appellee."
  },
  "file_name": "0434-01",
  "first_page_order": 472,
  "last_page_order": 472
}
